Subject: [PATCH 1/2] drivers/rtc/rtc-s3c.c: Integrate Exynos3250 into S3C6410

From: [email-masked] (Alexandre Belloni)
Date: Tue, 31 Mar 2015 10:20:52 +0200

Hi,

On 31/03/2015 at 08:49:39 +0200, Javier Martinez Canillas wrote :
> Hello Alexandre,
> 
> On Tue, Mar 31, 2015 at 2:27 AM, Alexandre Belloni
> <[email-masked]> wrote:
> > nitpick: I would prefer rtc: rtc-s3c instead of drivers/rtc/rtc-s3c.c
> >
> 
> Yes but Krzysztof is following the convention used in drivers/rtc/
> which I think is the correct thing to do even when it's different from
> what is used all over the kernel.
> 

Having a look at the git history, the first and most used prefix is
actually 'rtc:' at some point, this started to change to 'drivers/rtc/'.
We should probably start to get back to 'rtc:', like most subsystems.

-- 
Alexandre Belloni, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com